{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "8bddb92b2a3dd8821720",
  "position": {
    "x": 8.6837856319322313,
    "y": 184.45748652575958,
    "z": 2000,
    "height": 37.459274973991825,
    "width": 1621.973789154823,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "组 1",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b277cf5642248b43db75"
}